uniimp from SIM fails to import Sessions

Document ID : KB000084592
Last Modified Date : 14/04/2018
Show Technical Document Details
Issue:
Error Message :
importing [SESSION_NAME][001] ... Error while creating session [SESSION_NAME][001]. com.orsyp.DataException: Version 001 is incompatible with area S

While trying to do an upgrade from v5 to v6 via a new installation of a v6 node and import of objects from a v5 node having sessions defined in area Simulation, the uniimp command fails when importing the Sessions.
Environment:
OS: All
Cause:
Cause type:
Defect
Root Cause: Session version on version 5 was 001, while it has changed to 000 on version 6
Resolution:
Update to a fix version listed below or a newer version if available.

Fix Status: Released

Fix Version(s):
Component(s): Upgrade Toolkit and Univiewer Management Server
Dollar Universe 6.9.01 - Available
Additional Information:
Workaround :
In order to workaround the issue, apply one of the following:
  • Either deploying the objects via UVC using a package
  • Or replacing in the xml file the following, and importing the modified xml file: 

    <version>001</version> 
    by 
    <version>000</version>